Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 598480 - Extra text caught in proprietary license file
Summary: Extra text caught in proprietary license file
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virtio-win
Version: 5.5
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Yan Vugenfirer
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 544005
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-01 13:21 UTC by RHEL Product and Program Management
Modified: 2013-01-11 03:02 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-02 13:33:20 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHEL Product and Program Management 2010-06-01 13:21:13 UTC
This bug has been copied from bug #544005 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 3 Jay Greguske 2010-06-02 13:33:20 UTC
Since virtio-win in RHEL 5 is a package in the Supplementary channel, there is no Z-Stream for it. There is no need to clone bugs from 5.6 to 5.y.z, when the package it released it will be available to all users of RHEL 5, regardless of minor release.


Note You need to log in before you can comment on or make changes to this bug.